/*----------------------------------------*/
/*  SERVICES CSS
/*----------------------------------------*/
.services__item {
  padding: 10px;
}
.services__icon {
  width: 60px;
  height: 60px;
  background-color: var(--bd-grey-1);
  font-size: 25px;
  color: var(--bd-common-black);
  line-height: 60px;
  border-radius: 50%;
  display: inline-block;
  margin-bottom: 30px;
}
.services__title {
  font-size: 24px;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 500;
  margin-bottom: 10px;
}
.services__title a {
  background-image: linear-gradient(#000, #000), linear-gradient(#000, #000);
  display: inline;
  background-size: 0% 1px, 0 1px;
  background-position: 100% 100%, 0 100%;
  background-repeat: no-repeat;
  transition: background-size 0.4s linear;
}
.services__title a:hover {
  background-size: 0% 1px, 100% 1px;
}
.services__content p {
  margin-bottom: 30px;
}

.services-2__item {
  padding: 40px;
  box-shadow: 0px 3px 36px 0px rgba(6, 6, 6, 0.08);
  position: relative;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.services-2__item::before {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  height: 3px;
  width: 0;
  display: inline-block;
  background-color: #e1d5eb;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}
.services-2__item:hover::before {
  right: auto;
  width: 100%;
  left: 0;
}
.services-2__icon {
  width: 80px;
  height: 80px;
  background-color: #eeedf6;
  font-size: 25px;
  line-height: 60px;
  border-radius: 50%;
  display: inline-block;
  margin-bottom: 30px;
  position: relative;
}
.services-2__icon .icon{
  width: 60px;
  height: 60px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.services-2__title {
  font-size: 20px;
  font-family: 'MullerBold', sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 600;
  margin-bottom: 30px;
}
.services-2__title.services-2__title-small {
  font-size: 16px;
}
.services-2__title a {
  background-image: linear-gradient(#000, #000), linear-gradient(#000, #000);
  display: inline;
  background-size: 0% 1px, 0 1px;
  background-position: 100% 100%, 0 100%;
  background-repeat: no-repeat;
  transition: background-size 0.4s linear;
}
.services-2__title a:hover {
  background-size: 0% 1px, 100% 1px;
}
.services-2__content p,
.services-2__content ul {
  font-family: 'MullerRegular', sans-serif;
  font-size: 16px;
  margin-bottom: 30px;
}
.services-2__content p:last-child {
  margin-bottom: 0px;
}

.bd-section__inner-list ul li {
  list-style: none;
  position: relative;
  padding-left: 25px;
}
.bd-section__inner-list ul li span {
  position: absolute;
  top: 1px;
  left: 0;
  color: var(--bd-theme-primary);
}

.bd-section__inner-title {
  margin-bottom: 25px;
}
